geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Jagielski <...@jaguNET.com>
Subject Re: Tomcat version in G1.1 for clustering
Date Wed, 19 Apr 2006 19:53:08 GMT

On Apr 19, 2006, at 2:47 PM, Dave Colasurdo wrote:

> Hmmm..  What level of Tomcat does the community want to include in  
> G1.1?
>
> Background...
>
> Tomcat 5.5.9 - current working level in G1.0 and G1.1.. Clustering  
> works.. TCK is testing with this level..
>
> Tomcat 5.5.10-5.5.14 - clustering is broken
>
> Tomcat 5.5.15 - Clustering seems to work somewhat. We've  
> encountered at least one bug. Filip (tomcat clustering developer)  
> mentioned there are still some significant bugs in this level and  
> advises us to move to 5.5.16.
>
> Tomcat 5.5.16 - Jeff has mentioned that he and David J had  
> previously discovered some issues that required significant rework  
> that he didn't want to tackle until G1.2..
>
> So...  Do we stick with 5.5.9 for G1.1 and move to 5.5.16+ in G1.2?
>

I think 5.5.9 is safest, and baseline 5.5.17 for 1.2. 

Mime
View raw message